/*!
 * Project:   KLJB
 * Date:      YYYY/MM/DD
/* ---------------------------------------- */

* { margin: 0; padding: 0; }

html { height: 100%; overflow-y: scroll; font-size: 100.01%; }
body { height: 100%; background: #f5f5f5; font-size: 62.5%; }

body, textarea, input, select, option, button { color: #000; font-family: Helvetica Neue,Helvetica,Arial,sans-serif; line-height: 1.5; }
li, dt, dd, p, figure, th, td, caption, pre { font-size: 1.3em; } /*---*/ li *, li p, li li, dt *, dd *, p *, figure *, th *, td * { font-size: 1em; }
div, form, blockquote, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, ul, ol, dl, p, table, pre, h1, h2, h3, h4, h5, h6 { display: block; margin: 0 0 15px; } :last-child { margin-bottom: 0 !important; } .last-child { margin-bottom: 0 !important; }

/*! layout -------- */

#root { min-height: 100%; height: auto !important; height: 100%; min-width: 300px; max-width: 1600px; margin: 0 5% -30px; background: #fff; }
 #top { height: 375px; position: relative; margin-bottom: 0; background: url(/wp-content/themes/kljb-like/images/lead-a.jpg) 0% 100% no-repeat; background-size: auto 100%; border-bottom: 5px solid #000; }
  #logo { position: absolute; top: 190px; left: 235px; font-family: Georgia,"Times New Roman",Serif; font-size: 2.2em; font-variant: small-caps; letter-spacing: 0.2em; }
   #logo a { color: #666; }
  #skips, #skips ul { position: absolute; position: fixed; top: 50%; left: 0; z-index: 9999; list-style: none; width: 100%; margin: -30px 0 0; padding: 0; text-align: center; }
   #skips li { position: absolute; left: 0; top: 0; width: 100%; font: bold 5em/1 Calibri,Myriad Pro,Arial,Helvetica Neue,Helvetica,sans-serif; }
    #skips li a { display: -moz-inline-stack; display: inline-block; position: fixed; left: -10001px; margin: 0 auto; padding: 20px 30px; border: 1px dotted #fff; border-color: rgba(255,255,255,0.7); -moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px;  background: #333; background: rgba(0,0,0,0.6); color: #fff; text-align: center; text-decoration: none; outline: none; }
    #skips li a:focus, #skips li a:active { position: relative; left: 0; }
  #nav { display: block; text-align: right; padding: 0 10px 0 450px; }
   #nav ul.main-nav,
   #nav ul,
   #nav .menu-main-menu-container { display: inline-block; list-style: none; margin: 0; padding: 0; vertical-align: top; }
    #nav ul li { display: inline-block; line-height: 1; font-size: 1.4em; }
     #nav ul li a { position: relative; top: -30px; display: inline-block; padding: 50px 30px 15px; background: #479dd6; color: #fff; text-transform: uppercase; text-decoration: none; }
     #nav ul li a { -moz-transition:    all 0.2s ease-in-out;
                    -webkit-transition: all 0.2s ease-in-out;
                    transition:         all 0.2s ease-in-out; }
     #nav ul li:nth-child(7n+1) a { background: #4276ba; }
     #nav ul li:nth-child(7n+2) a { background: #1ba7b6; }
     #nav ul li:nth-child(7n+3) a { background: #7cd2ee; }
     #nav ul li:nth-child(7n+4) a { background: #63afe1; }
     #nav ul li:nth-child(7n+5) a { background: #285ba8; }
     #nav ul li:nth-child(7n+6) a { background: #2095d2; }
     #nav ul li a:hover, #nav ul li a:active, #nav ul li a:focus,
     #nav ul li.active a,
     #nav ul li.current_page_item a { opacity: 0.6; top: 0; } 
     #nav ul.lang-nav { padding: 0 5px; background: #ebebeb; }
     #nav ul.lang-nav li { padding: 8px 2px 8px 0; margin-left: -4px; }
     #nav ul.lang-nav li a { padding: 0 10px !important; top: 0; background: transparent; border-left: 1px solid #fff; color: #cdcdcd; }
     #nav ul.lang-nav li:first-child { margin-left: 0; }
     #nav ul.lang-nav li:first-child a { border: 0; }
     #nav ul.lang-nav li.active a { color: #979797; }
     #nav ul li em { position: absolute; left: -10001px; top: -10001px; }
 #content { border-top: 5px solid #63afe1; padding: 20px 0 0; display: table; width: 100%; padding: 0 0 40px; }
  .primary-a { display: table-cell; vertical-align: top; padding: 0 5%; width: 55%; }
  .sidebar-a { display: table-cell; width: 22%; padding-left: 3%; padding-top: 3em; vertical-align: top; color: #545454; }
  .sidebar-a p,
  .sidebar-a li { font-size: 1.2em; }
 #footer { height: 30px; max-width: 1600px; margin: 0 5%; }
  #footer .copy,
  #footer .madeby { float: left; padding: 0 5%; line-height: 30px; vertical-align: middle; margin: 0; color: #aaa; font-size: 1.1em; font-style: italic; }
  #footer .copy { margin-right: -4px; }
  #footer .madeby { float: right; text-align: right; padding-right: 25px; opacity: 0.5; }
  #footer .menu-footer-meniu-container { display: block; width: 100%; overflow: hidden; text-align: center; margin: 0 0 15px; }
  #footer .menu-footer-meniu-container ul { list-style: none; display: inline-block; padding: 0; margin: 0; }
  #footer .menu-footer-meniu-container li { display: inline-block; padding: 0 2em; font-size: 1em; }
/*
#root,
  #top,
  #logo,
  #logo a,
  #nav,
  #nav ul,
  #nav ul li,
  #nav ul li a,
  .primary-a,
  .primary-a h2,
  .sidebar-a,
  .content-2col { -webkit-transition: 0.8s all ease; -moz-transition: 0.8s all ease; -ms-transition: 0.8s all ease; transition: 0.8s all ease; }
*/

/*! grids --------- */

/*! elements ------ */

.content-a { padding-bottom: 20px; background: url(/wp-content/themes/kljb-like/images/gfx-b.gif) 100% 100% no-repeat; }

.content-2col { 
/*
  -moz-column-count:    2; -moz-column-gap:     5%; -moz-column-width:     45%; 
  -webkit-column-count: 2; -webkit-column-gap:  5%; -webkit-column-width:  45%; 
  column-count:         2; column-gap:          5%; column-width:          45%; 
 */
}


.side-fixed-wrapper { position: relative; display: block; height: 100%; }
.sidebar-a .contact-data { margin-right: 0; padding-right: 25px; background: url(/wp-content/themes/kljb-like/images/gfx-c.gif) 100% 0 no-repeat; text-align: right; }

.vcard ul { padding: 0; margin: 0 0 15px; list-style: none; }

.page-header,
.archive-header { padding: 3em 0 1.6em; }

.news-list { display: block; }
.news-list > article { display: block; margin: 0; padding: 3em 0; border-top: 1px solid #7cd2ee; }
.news-list > article:first-child { border-top: 0; padding-top: 0; }
.news-list.single > article:first-child,
.news-list.no-title > article:first-child { padding-top: 3em; }
.news-list > article h1,
.news-list.single h1 { margin: 0; color: #63afe1; text-transform: uppercase; font-size: 1.8em; }
.news-list > article .date,
.single-post .date { font-size: 1.1em; color: #666; }
.news-list .date .comments-link,
.single-post .date .comments-link { margin-left: 1em; }

.comment-author {}
.comment-author cite { font-weight: bold; margin-right: 10px; }
.comment-author time { font-size: 0.9em; color: #666; font-style: italic; }

.commentlist li { border-top: 1px solid #CEC3C3; padding-top: 1.2em; }
.commentlist li:first-child { border: 0; padding-top: 0; }

.comment-respond {}
.comment-respond label { display: block; }
.comment-respond label em { color: #f00; }
.comment-respond textarea { width: 100%; height: 80px; }

.comment-respond .form-submit { text-align: right; }
.comment-respond .form-submit input { border: 0; display: inline-block; line-height: 2em; background: #1ba7b6; color: #fff; padding: 2px 10px; }  

.navigation { width: 100%; overflow: hidden; }
.navigation .next-post { float: left; }
.navigation .prev-post { float: right; }
.navigation .next-post:before { content: '« '; }
.navigation .prev-post:after { content: ' »'; }
.navigation a {}

.entry-summary .more { text-align: right; }

.news.short { padding: 2em 0 0; width: 100%; overflow: hidden; border-top: 1px solid rgba(0,0,0,0.15);  }
.news.short > article { float: left; width: 45%; font-size: 0.9em; }
.news.short > article:nth-child(odd) { float: right; }
.news.short h4 { margin: 0 0 10px; }
.news.short h4 a { text-decoration: underline; }
.news.short h4 a:hover { text-decoration: none; }

.sidebar-sections { padding-left: 0; padding-right: 25px; } 
.sidebar-sections > li { list-style: none; margin-bottom: 20px; padding-bottom: 20px; }
.sidebar-sections > li h2 { font-size: 1.8em; text-align: right; margin-bottom: 8px; }
.sidebar-sections > li ul {  }

.sidebar-sections .categories li,
.sidebar-sections .linkcat li { list-style: none; padding: 0; margin: 0; border-top: 1px solid #d6d7d7; }
.sidebar-sections .categories li a,
.sidebar-sections .linkcat li a { display: block; padding: 0.2em 1em; }
.sidebar-sections .categories li:first-child,
.sidebar-sections .linkcat li:first-child { border-top: 0; }

.widget-archive { width: 100%; overflow: hidden; }
.widget-archive ul { margin: 0; padding: 0; list-style: none; float: right; width: 70%; }
.widget-archive li { margin: 0;}
.widget-archive li a { border-left: 1px solid #d6d7d7; padding: 5px 0 3px 10px; margin: 0 0 0 55px; display: block; }
li.archive-year { float: left; padding: 5px 0 3px 10px; color: #666; font-weight: bold; }
li.archive-year a { color: #63afe1; margin: 0; border: 0px; padding: 0; }

.search-form { }
.search-form input { line-height: 2em; }
.search-form button { padding: 0; margin: 0 0 0 5px; border: 0; }
.search-form button span { display: block; line-height: 2em; background: #1ba7b6; color: #fff; padding: 2px 10px; }

.search-form {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: start;
    -moz-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-box-align: start;
    -moz-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    }

.search-form input {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    }

.search-form button {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    -webkit-box-flex: 0;
    -moz-box-flex: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    }

/*! headers ------- */

.primary-a h2,
.primary-a h1.page-title { padding-left: 20px; margin: 0 0 40px -20px; background: url(/wp-content/themes/kljb-like/images/gfx-a.gif) 0 0 no-repeat; }
.sidebar-a h2 { font-size: 2.4em; color: #808080; font-variant: small-caps; }
.sidebar-a h3 { color: #000; font-size: 1.4em; font-weight: normal; }



/*! buttons ------- */

/*! helpers ------- */

.offset { position: absolute !important; left: -10001px !important; overflow: hidden !important; }

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone { margin: 5px 20px 20px 0; }
.aligncenter,
div.aligncenter { display: block; margin: 5px auto 5px auto; }
.alignright { float:right; margin: 5px 0 20px 20px; }
.alignleft { float: left; margin: 5px 20px 20px 0; }
.aligncenter { display: block; margin: 5px auto 5px auto; }
a img.alignright { float: right; margin: 5px 0 20px 20px; }
a img.alignnone { margin: 5px 20px 20px 0; }
a img.alignleft { float: left; margin: 5px 20px 20px 0; }
a img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.wp-caption { background: #fff; border: 1px solid #f0f0f0; max-width: 96%; /* Image does not overflow the content area */ padding: 5px 3px 10px; text-align: center; }
.wp-caption.alignnone { margin: 5px 20px 20px 0; }
.wp-caption.alignleft { margin: 5px 20px 20px 0; }
.wp-caption.alignright { margin: 5px 0 20px 20px; }
.wp-caption img { border: 0 none; height: auto; margin: 0; max-width: 98.5%; padding: 0; width: auto; }
.wp-caption p.wp-caption-text { font-size: 11px; line-height: 17px; margin: 0; padding: 0 4px 5px; }
/* Clearing floats */
.clear:after,
.wrapper:after,
.format-status .entry-header:after { clear: both; }
.clear:before,
.clear:after,
.wrapper:before,
.wrapper:after,
.format-status .entry-header:before,
.format-status .entry-header:after { display: table; content: ""; }


/*! defaults ------ */

form { }
 label { cursor: pointer; }
 textarea { overflow: auto; resize: vertical; }
 button { overflow: visible; padding: 0 10px; cursor: pointer; } button::-moz-focus-inner { padding: 0; border: none; }

table { display: table; border-collapse: collapse; border-spacing: 0; }
 table th, table td { padding: 5px 10px; border: 1px solid #eee; }

h1, h2, h3, h4, h5, h6 { font: bold 1em/1.2 Helvetica Neue,Helvetica,Arial,sans-serif; clear: both; }
h1 { font-size: 2.2em; }
h2 { font-size: 2.4em; }
h3 { font-size: 1.8em; }
h4 { font-size: 1.6em; }
h5 { font-size: 1.4em; }
h6 { font-size: 1.2em; }

ul, ol, dd, blockquote { padding-left: 40px; }
 ul ul, ol ol, ul ol, ol ul { margin-bottom: 0; }

a { color: #1ba7b6; text-decoration: none; }
a:hover, a:focus, a:active { color: #1ba7b6; text-decoration: underline; }
 a span { cursor: pointer; }

img { max-width: 100%; border-width: 0; }

pre { font-family: Consolas,Monaco,Courier New,monospace; white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

hr, div.hr { overflow: hidden; width: 100%; height: 1px; margin: 15px 0; border: none; border-top: 1px solid #eee; background: none; font-size: 0; } div.hr * { display: none; }

/*! mobile -------- */

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }



@media only screen and (max-width: 1330px) {
  #nav { padding-right: 0; }
  #nav ul.main-nav { display: block; padding: 3em 0 0; }
  #nav ul.main-nav li { display: block; }
  #nav ul.main-nav li a { display: inline-block; top: 0; margin: 0 0 2px; padding: 10px; }
  #nav ul.main-nav li a:hover, #nav ul.main-nav li a:active, #nav ul.main-nav li a:focus { padding: 10px; background: #ccc; color: #000; }
  #nav ul.main-nav li.active a,
  #nav ul.main-nav li.current_page_item a { padding-right: 40px;  background: #ccc; color: #000; }
  #nav ul.lang-nav { position: absolute; top: 0; right: 0; padding: 0; }
  #nav ul.lang-nav li { display: inline-block; font-size: 1.1em; margin: 0; padding: 0.5em 0; }
  #nav ul.lang-nav li a { display: block; }
}
@media only screen and (max-width: 1060px) {
  .news.short > article { float: none; width: 100%; }
}

@media only screen and (max-width: 900px) {
  #top { height: 240px; }
  #logo { top: 85px; left: 132px; font-size: 1.5em; }
  .content-2col { 
  -moz-column-count:    1;
  -webkit-column-count: 1;
  column-count:         1;}
}
@media only screen and (max-width: 660px) {
  #top { display: table; overflow: hidden; width: 100%; height: 100%; padding-bottom: 40px; max-height: 250px; min-height: 60px; }
  #top { background }
   /*#logo { display: table-cell; width: 60%; margin: 0; top: 99px; left: 160px; vertical-align: top; font-size: 1.6em; } */
    /*#logo a img { max-width: 100%; }*/
    /*
    #logo a { display: block; width: 100%; height: 100%; max-width: 368px; max-height: 180px; background: url(/wp-content/themes/kljb-like/images/logo-kljb-kancelaria-leskiewicz-jarosinski-blaszyk.png) 50% 50% no-repeat; background-size: contain; }
    #logo a img { display: none; }
    #logo a:before { content: 'KLJB - Kancelaria Le�kiewicz Jarosi�ski B�aszyk'; display: block; }
    */
   #nav { display: table-cell; width: 40%; padding: 0; vertical-align: top;}
   #logo { top: 85px; left: 115px; font-size: 1.5em; }
}
@media only screen and (max-width: 645px) {
   
}
@media only screen and (max-width: 600px) {
  #top { display: block; width: 100%; height: auto; max-height: inherit; padding-top: 37.5%; padding-bottom: 0; background-position: 50% 0%; background-size: 100% auto; }
  #content { border-top: 0; }
  #logo { display: block; position: absolute; left: 0; width: 100%; text-align: center; }
  #logo a { display: inline-block; }
  #nav,
  #nav .menu-main-menu-container{ display: block; width: 100%; }  
  
  #nav ul.main-nav { display: block; min-width: 280px; margin: 0 auto; padding: 0; background: #fff; }
/*  #nav .main-nav ul { display: block; padding-top: 0; }*/
  #nav ul.main-nav li { display: block; width: 100%; margin: 0; }
  #nav ul.main-nav li a { display: block; top: 0; margin: 0 0 1px; padding: 10px; text-align: center;  }
  #nav ul.main-nav li a:hover, #nav ul.main-nav li a:active, #nav ul.main-nav li a:focus,
  #nav ul.main-nav li.active a,
  #nav ul.main-nav li.current_page_item a { padding: 10px; background: #ccc; color: #000; }
  
  .primary-a { display: block; width: 90%; margin: 0 0 10em;}
  .primary-a h2 { margin-left: -5.5%; padding-left: 5.5%; }
  .sidebar-a { display: block; width: 100%; padding: 0; }
}

@media only screen and (max-width: 450px) {
  #logo { top: 50px; }
  #logo a { width: 60%; text-align: center; }
  .primary-a h2 { margin-bottom: 15px; }
}